﻿#identifierTabsclick li.selected a
{
background:url("/images/identifier/white_tab2.jpg") repeat scroll 0 0 #FFFFFF !important;
padding-bottom:10px !important;}


#whitebottom {
background:url("/images/identifier/white_tab2.jpg") repeat scroll 0 0 #FFFFFF !important;
padding-bottom:10px !important;}
}

*:first-child+html #footer { overflow: hidden; } 
*:first-child+html #footer .cols4 { display: inline; overflow: hidden; width: 235px !important; }
*:first-child+html #footer .cols12 { display: inline; overflow: hidden; }